@charset "UTF-8";
/* CSS Document */

/*===============================================
●PC用css　画面の横幅が769px以上
===============================================*/
@media print, screen and (min-width: 769px){

.pcnone {
	display: none !important;
}
.mt_10 {
	margin-top: 10px;
}
.mt_20 {
	margin-top: 20px;
}
.mt_30 {
	margin-top: 30px;
}
.mt_40 {
	margin-top: 40px;
}
.mt_50 {
	margin-top: 50px;
}
.mt_60 {
	margin-top: 60px;
}
.mt_100 {
	margin-top: 100px;
}
.mt_150 {
	margin-top: 150px;
}

/* 上下関係をz-indexで */
.zindex1 {
	z-index: 1; /* 最下層 */
}
.zindex100 {
	z-index: 100; /* 上層01 */
}

/* リセット */
ul {
	list-style-type: none;
	padding: 0 ;
}
table {
	line-height: 0 ;
}

/* コンテンツ */

.lp_wrapper {
width: auto;
margin-left: auto;
margin-right: auto;
background-image: url(../img/bg_pc_back01.jpg);
background-repeat: repeat;
background-position: center top;
}

.pc_lp_cnt_header h1 {
	margin: 0 ;
}
	
.pc_lp_cnt_fv {
width: 980px;
margin-left: auto;
margin-right: auto;
position: relative;
line-height: 0;
}

.pc_lp_cnt_header , .pc_lp_cnt_01 , .pc_lp_cnt_02 , .pc_lp_cnt_03 , .pc_lp_cnt_04 , .pc_lp_cnt_05 , .pc_lp_cnt_06 , .pc_lp_cnt_07 , .pc_lp_cnt_08 , .pc_lp_cnt_09 , .pc_lp_cnt_10 , .pc_lp_cnt_11 , .pc_lp_cnt_12 , .pc_lp_cnt_13 , .pc_lp_cnt_14 , .pc_lp_cnt_15 , .pc_lp_cnt_16 , .pc_lp_cnt_17 , .pc_lp_cnt_18 , .pc_lp_cnt_19 , .pc_lp_cnt_20 , .pc_lp_cnt_21 , .pc_lp_cnt_22 , .pc_lp_cnt_23 , .pc_lp_cnt_24 , .pc_lp_cnt_25 /*, .pc_lp_cnt_access , .pc_lp_cnt_request*/ {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	position: relative ;
	line-height: 0;
}

/* ボタンが入るBOX */

.pc_lp_cnt_14 {
	height: 542px;
}
.pc_lp_cnt_19 {
	height: 1333px;
}
.pc_lp_cnt_20 {
	height: 789px;
}

	

/* マウスホバーで少し白くする */
a .hover_img1{
    transition:all 0.2s ease; /*0.2秒かけて要素を変化させる*/
    }
a:hover .hover_img1{
    opacity: 0.7;/*要素の透明度を指定*/
    filter: alpha(opacity=70); /*ie6、7の透明度指定*/
    }


/* 点滅 */
.blinking{
	-webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/* マウスオーバーで点滅を止める */
a:hover .blinking {
	animation-name: fadeIn;
    animation-duration: 0s;
	
}
@keyframes fadeIn {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

/* コラム背景設定 fv */
.pc_lp_cnt_fv_outer {
width: 100%;
background-image: url(../img/bg_pc_fv_back01.png);
background-repeat: no-repeat;
background-position: center;
}

/* コラム背景設定 薄いグレー */
.pc_lp_cnt_lightGray_outer {
	width: 100%;
	background-color: #F0EDE8;
}

/* コラム背景設定 Review全体を囲む（mix-blend-mode対策） */
.pc_lp_cnt_orange_outer {
	position: relative ;
	align-content: center ;
}
	
/* コラム背景設定 オレンジ乗算+破線罫 */
.pc_lp_cnt_orange_bg {
width: 100%;
mix-blend-mode: multiply;
background: #DD6D1B;
border-top: dashed 3px #ffffff;
border-bottom: dashed 3px #ffffff;
box-shadow: 0 0 0 10px #DD6D1B;
position: absolute ;
height: 1514px ;
}
	
/* 各Reviewの設定。地紋の上にする */ 
.pc_lp_cnt_15  {
	z-index: 2000;
}
.pc_lp_cnt_16  {
	z-index: 2000;
}
	
	
/* コラム背景設定 茶色木目 */
.pc_lp_cnt_woodbg_outer {
width: 100%;
background-image: url(../img/bg_pc_h_back01.png);
background-repeat: repeat-x;
background-position: center;
}
	
	

/* ▼コンバージョンボタン▼ */
/* fv内 */

/* 本編内 */
.pc_lp_cnt_14 ul {
	position: absolute;
	left: 197px;
	top: 332px;
	display: flex;
}
.pc_lp_cnt_19 ul {
	position: absolute;
	left: 197px;
	top: 1158px;
	display: flex;
}
.pc_lp_cnt_20 ul {
	position: absolute;
	left: 197px;
	top: 322px;
	display: flex;
}
	
/* フッター前 */

/* ▲コンバージョンボタン▲ */


/* フッター */
.footer {
	width: 100%;
	background-color: #F0EDE8;
	padding: 0 ;
	margin: 0 auto ;
}
.information {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px ;
	color: #6f4939 ;
}
.information dl {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	padding: 30px 0 0 200px ;
}
.information dt {
	flex-basis: 20%;
	padding: 2px 0;
	font-weight: normal ;
}
.information dd {
	flex-basis: 80%;
	padding: 2px 0;
}

.copyright {
	font-size: 15px ;
	text-align: center;
	padding: 0 0 30px 0 ;
}







} /* 769pxここまで */








/*===============================================
●モバイル用css  画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){

.spnone {
	display: none !important;
}

img[usemap] {
    max-width: 100%;
    height: auto;
}
.mt_10 {
	margin-top: 10px;
}
.mt_20 {
	margin-top: 20px;
}
.mt_30 {
	margin-top: 30px;
}

/* 上下関係をz-indexで */
.zindex1 {
	z-index: 1; /* 最下層 */
}
.zindex100 {
	z-index: 100; /* 上層01 */
}

/* リセット */
ul {
	list-style-type: none;
	padding: 0 ;
}
table {
	line-height: 0 ;
}


.lp_wrapper {
	width: 100%;
}

.sp_lp_wrapper {
	width: 100%;
}

main {
	background: #fff; /* 背景色上書き */
}
	
.sp_lp_cnt_header h1 {
	margin: 0 ;
}

.sp_lp_cnt_header , .sp_lp_cnt_01 , .sp_lp_cnt_02 , .sp_lp_cnt_03 , .sp_lp_cnt_04 , .sp_lp_cnt_05 , .sp_lp_cnt_06 , .sp_lp_cnt_07 , .sp_lp_cnt_08 , .sp_lp_cnt_09 , .sp_lp_cnt_10 , .sp_lp_cnt_11 , .sp_lp_cnt_12 , .sp_lp_cnt_13 , .sp_lp_cnt_14 , .sp_lp_cnt_15 , .sp_lp_cnt_16 , .sp_lp_cnt_17 , .sp_lp_cnt_18 , .sp_lp_cnt_19 , .sp_lp_cnt_20 , .sp_lp_cnt_21 , .sp_lp_cnt_22 , .sp_lp_cnt_23 , .sp_lp_cnt_24 , .sp_lp_cnt_25 { 
	line-height: 0 ;
}




/* 点滅 */
.blinking{
	-webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/* マウスオーバーで点滅を止める */
a:hover .blinking {
	animation-name: fadeIn;
    animation-duration: 0s;
	
}
@keyframes fadeIn {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}



/* フッター */
.footer {
	width: 100% ;
	background-color: #F0EDE8;
	margin: 0 ;
	padding: 0 ;
}
.footer p {
	margin: 0 ;
}
	
.information {
	width: 100%;
	font-size: 0.6em ;
	color: #6f4939 ;
}
.information dl {
	display: flex;
	flex-wrap: wrap;
	flex-flow: row wrap;
	width: 100%;
	padding: 15px 0 0 30px ;
	margin: 0 0 15px 0 ;
}
.information dt {
	flex-basis: 25%;
	padding: 2px 0;
	font-weight: normal ;
}
.information dd {
	flex-basis: 75%;
	padding: 2px 0;
}	
	
.copyright {
	font-size: 0.6em ;
	text-align: center;
	padding: 0 0 10px 0 ;
}







} /* 768pxここまで */
